[HEADER]
VERSION=10

[COMPOUND_DEFAULT]
INDEX=0

[FRONT]
NAME=Good Year
SHORT_NAME=GY
WIDTH=0.330
RADIUS=0.355
RIM_RADIUS=0.2413
ANGULAR_INERTIA=1.8
DAMP=500
RATE=427360
DY0=1.6720
DY1=-0.040
DX0=1.5820
DX1=-0.040
WEAR_CURVE=slicksGT3s_front.lut
SPEED_SENSITIVITY=0.002712
RELAXATION_LENGTH=0.08242
ROLLING_RESISTANCE_0=5
ROLLING_RESISTANCE_1=0.00039
ROLLING_RESISTANCE_SLIP=4952
FLEX=0.00066
CAMBER_GAIN=0.206
DCAMBER_0=1.5
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=6.07
XMU=0.17
PRESSURE_STATIC=25
PRESSURE_SPRING_GAIN=1980
PRESSURE_FLEX_GAIN=0.35
PRESSURE_RR_GAIN=0.4
PRESSURE_D_GAIN=0.005
PRESSURE_IDEAL=33
FZ0=4056
LS_EXPY=0.8118
LS_EXPX=0.8615
DY_REF=1.52
DX_REF=1.545
FLEX_GAIN=0.057
FALLOFF_LEVEL=0.90
FALLOFF_SPEED=7
CX_MULT=1.2
RADIUS_ANGULAR_K=0.007

[REAR]
NAME=Good Year
SHORT_NAME=GY
WIDTH=0.330
RADIUS=0.355
RIM_RADIUS=0.2413
ANGULAR_INERTIA=1.8
DAMP=500
RATE=427360
DY0=1.6720
DY1=-0.040
DX0=1.5820
DX1=-0.040
WEAR_CURVE=slicksGT3s_front.lut
SPEED_SENSITIVITY=0.002712
RELAXATION_LENGTH=0.08242
ROLLING_RESISTANCE_0=5
ROLLING_RESISTANCE_1=0.00039
ROLLING_RESISTANCE_SLIP=4952
FLEX=0.00066
CAMBER_GAIN=0.206
DCAMBER_0=1.5
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=6.07
XMU=0.17
PRESSURE_STATIC=25
PRESSURE_SPRING_GAIN=1980
PRESSURE_FLEX_GAIN=0.35
PRESSURE_RR_GAIN=0.4
PRESSURE_D_GAIN=0.005
PRESSURE_IDEAL=33
FZ0=4056
LS_EXPY=0.8118
LS_EXPX=0.8615
DY_REF=1.52
DX_REF=1.545
FLEX_GAIN=0.057
FALLOFF_LEVEL=0.90
FALLOFF_SPEED=7
CX_MULT=1.2
RADIUS_ANGULAR_K=0.007

[THERMAL_FRONT_2]
SURFACE_TRANSFER=0.0180
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0012757
INTERNAL_CORE_TRANSFER=0.00277
FRICTION_K=0.06151
ROLLING_K=0.14
PERFORMANCE_CURVE=tcurve_slicksGT3h.lut
GRAIN_GAMMA=1
GRAIN_GAIN=0.5
BLISTER_GAMMA=1
BLISTER_GAIN=0.5
COOL_FACTOR=2.19
SURFACE_ROLLING_K=0.5383

[THERMAL_REAR_2]
SURFACE_TRANSFER=0.0180
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0012757
INTERNAL_CORE_TRANSFER=0.00277
FRICTION_K=0.06151
ROLLING_K=0.14
PERFORMANCE_CURVE=tcurve_slicksGT3h.lut
GRAIN_GAMMA=1
GRAIN_GAIN=0.5
BLISTER_GAMMA=1
BLISTER_GAIN=0.5
COOL_FACTOR=2.19
SURFACE_ROLLING_K=0.5383

